View Single Post
ultrablue
Guest
 
Posts: n/a

That is the message I get, and it will not let me proceed with the install.

however, I do not have x11 anywhere on the system. How can I get this working? Anyhelp guys and gals. Thanks!
QUOTE Thanks